@import url("documentation.css");
@import url("docnav.css");
@import url("reports.css");

@import url("dirty.css");


body.toc_embeded {margin-left: 300px !important;} /*jeff rocks*/

object.toc{ /*for hosting system only*/
	border-style:none;
	position:fixed;
	width:290px;height:99.99%;
	top:0; left:0; 
	z-index: 100;
	border-style:none;
	border-right:1px solid #999 !important;}

body{
	background-color: white;
	margin:0 auto;
	font-family: "liberation sans", "Myriad ", "Bitstream Vera Sans","Lucida Grande", verdana, "Luxi Sans","Trebuchet MS", helvetica,verdana,arial,sans-serif;
	font-size:12px;
	max-width:55em;
	padding:0em 2em;
	color:#333;
	line-height:150%;
	}

/* desktop styles */
body.desktop .book > .toc {
	display:block;
	width:24em;
	height:99%;
	position:fixed;
	overflow:auto;
	top:0px;
	left:0px; 
	padding-left:10px;
	font-size:0.8em;
	background-color:#EEEEEE;
}
body.desktop {
	margin-left:24em;
}
.toc dt {
	line-height:1.2em;
	margin-bottom:.7em;
}

/*Links*/
a:link{color:#0066cc;}
a:visited{color:#6699cc;}
div.longdesc-link{float:right;color:#999;}


/*headings*/
h1,h2,h3,h4,h5,h6{color:#a70000;
	line-height:130%;
	margin-top:0em;
	font-family:"liberation sans","Bitstream Vera Sans","Lucida Grande","Trebuchet MS",helvetica,verdana,arial,sans-serif;
	background-color:transparent;
	}

h1{background: #800 url(../images/h1-bg.png) top left repeat;
	line-height:1.2em;
	color:white;
	font-size:2em;
	padding:1.5em;
	}

h2{font-size:1.6em;
	}

h3{font-size:1.3em;
	padding-top:0em;
	padding-bottom:0em;
	}
h4{font-size:1.1em;
	padding-top:0em;
	padding-bottom:0em;
	}

h5.formalpara {font-size:1em;
	margin-top:2em;margin-bottom:.8em;
	}


/*element rules*/
hr{border-collapse: collapse;border-style:none;border-top: 1px dotted #ccc;width:100% !important;}
sup{color:#999;}

/* web site rules */
ul.languages, .languages li{display:inline; font-size:.9em;padding:0em;}
.languages li a{padding:0em .5em;text-decoration: none;}
.languages li p{display:inline;}
.languages li a:link, .languages li a:visited{color:#444;}
.languages li a:hover, .languages li a:focus, .languages li a:active{color:black}
ul.languages{display:block; background-color:#eee;padding:.5em;}

/*supporting stylesheets*/

/*unique to the webpage only*/
.article ul, .article li{margin:0em; padding:0em;list-style:none;}
.books{position:relative;}


.versions li{width:100%;clear:both; display:block;}
a.version{font-size:2em; text-decoration:none; width:100%;display:block; padding:1em 0em .2em 0em;clear:both;}
a.version:before{content:"Version";font-size:smaller; }
a.version:visited, a.version:link{color:#666;}
a.version:focus, a.version:hover{color:black;}
.books {display:block;position:relative; clear:both; width:100%;  }
.books li{display:block; width:200px !important; float:left !important;position:relative; clear: none  !important;}
.books .html{width:170px;display:block;line-height:1.7em;}
.books .pdf{position:absolute; left:170px;top:0px;font-size:smaller;line-height:2em;}
.books .pdf:link, .books .pdf:visited{color:#555;}
.books .pdf:hover, .books .pdf:focus{color:#000;}
.books li a{text-decoration:none;}
.books li a:hover{color:black}

/*products*/
.products li {display: block; width:300px; float:left;}
.products li a{width:300px; padding:.5em 0em;}
.products ul{clear:both;}


/*revision history*/
.revhistory {
	display:block;
	/*max-height:15em;
	overflow:auto;
	*/}



.revhistory table{
	background-color:transparent;
	color:#ccc;
	border-color:#fff;
	padding:0em;
	margin: 0;
	font-size:0.8em;
	border-collapse:collapse; border-style:none;}

.revhistory td{
	text-align:right;
	padding:0em !important;
	border-top: 1px solid #fff !important;
	line-height:1.25em;}


.revhistory tr td:first-child{
	text-align:left;}

.revhistory tr td p{
	text-align:left;
	font-weight:bold;
	color:#666;
	font-size:1.0em;
	display:block;
	margin:0em;
	padding:0em;
	padding-bottom:0.7em;
	border-bottom:1px solid #eee;}

.revhistory table th{
	background-color:transparent;
	color:#555;
	font-size:2em;
	line-height:2em;
	padding:0em 0em;
	padding-top:1em;
	border-bottom:1px solid #eee;}


/*credits*/
.authorgroup div{
	clear:both}
h3.author{margin:0em; padding:0em; padding-top:1em;}


.authorgroup h4{
	padding:0em;
	margin:0em;
	padding-top:1em;}


.author,
.editor,
.translator,
.othercredit{
	display:block;}

.othercredit h3{
	padding-top:1em;}


div.othercredit{
	font-size:0.85em;}

.othercredit{
	margin:0em;
	padding:0em;
	line-height: 1.1em;}

.releaseinfo{
	clear: both;}

.editor{
	font-size:1.05em;}

h4.editedby{
	font-size:0.85em;
	color:#666;
	font-weight:normal}


/*copyright release info*/
.copyright{
	font-size:.85em;}

